@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'KabanaBookRegular';
	src: url('/font/kabanan-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'KabanaBookRegular';
	src: url(//:) format('no404'), url('/font/kabanan-webfont.woff') format('woff'), url('/font/kabanan-webfont.ttf') format('truetype'), url('/font/kabanan-webfont.svg#webfontiNJswB6R') format('svg');
	font-weight: normal;
	font-style: normal;
	line-height:1.5em !important;
}


body {
	background-color:#dbf0f6;
	background-image:url(/images/page_bg_wood.jpg);
	background-position:top left;
	background-repeat:repeat;
	margin:0px;
	padding:0px;
	color:#6a7784;
	font-family: 'KabanaBookRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:normal;



}
a, a:link, a:visited {
	color:#86d1ec;
	outline: none; /*gets rid of dotted select lines after clicking an image link*/
}
a:hover {
	text-decoration:none;
}

#fixed_header{
	position:fixed;
	right:0;
	left:0;
	top:0;
	z-index:1000;
	background-image:url(/images/bar_bg_faded.png);
	background-position:top;
	background-repeat:repeat-x;
}

#bg_top { /*the design for the header*/
	width:100%;
	min-height:112px;
	padding-top:112px;
}
#wrapper {
	width:980px;
	margin:0px auto;
}
#header {
	height:87px;
	width:980px;
	margin:0px auto 0 auto;
	padding-top:25px;
	
}
#logo {
	width:240px; /*change this width and height to match your logo image*/
	height:48px;
	margin:20px 0 0 0px;/*the indent on the top and left side*/
	float:left;
}

/*menu*/
#menu { /*the container that holds the main menu*/
float:left;
width:710px;
padding:0;
margin:15px 0 0 30px;
}
ul#navigation {
	margin:0px 0 0 120px; /*indent to line up with the logo*/
	padding:0px;
	float:left;
	position:absolute;  /*makes dropdown sit on top of flash & map*/
	z-index:100; /*makes dropdown sit on top of flash & map*/
}
ul#navigation li {
	float:left;
	list-style:none;
	display:inline;
	padding:0px;
	margin:0px;
}
ul#navigation a {
	float:left; /*makes the text sit beside each other not down the page*/
	color:#79bde9; /*menu color normal*/
	padding:13px 13px 5px 13px; /*space around and inbetween the buttons, top, right, bottom, left*/
	text-decoration:none; /*no underline*/

	font:24px 'KabanaBookRegular', arial, serif; /*menu text size and font*/
	
}
ul#navigation li.hover a, ul#navigation li:hover a, ul#navigation a.active, ul#navigation a:hover {
	color:#0079c2; /*color of text on mouse over*/
}
/*--drop down menu second-level - this is optional--*/
ul#navigation li.hover, ul#navigation li:hover {
	position:relative;
}
ul#navigation li.hover ul.second-level, ul#navigation li:hover ul.second-level {
	display:block;
}
ul#navigation li.hover ul.second-level ul.third-level, ul#navigation li:hover ul.second-level ul.third-level {
	display:none;
}
ul#navigation ul.second-level {
	position:absolute;
	top:30px; /*how far away from the top menu*/
	left:0;
	margin:0;
	padding:5px;
	width:200px;
	display:none;
	background-color:#f3fafc; /*color of the dropdown*/
}
ul#navigation ul.second-level li {
	width:200px;
	margin:0;
}
ul#navigation ul.second-level a {
	display:block;
	float:none;
	width:180px;
	border:none;
	padding:10px 10px;
	background:none;
	font-size:10px; /*font size */
	line-height:14px;
	color:#79bde9;
	border-bottom:1px solid #e5f2f7;
	text-transform:none; /*turns off the uppercase*/
}
ul#navigation ul.second-level li.hover a, ul#navigation ul.second-level li:hover a, ul#navigation ul.second-level a:hover {
	color:#0079c2;
	background-color:#e5f2f7;
}

/*main box*/
.main_box_wrapper{
	padding-top:112px;
}
.main_box{
	width:980px;
	height:500px;
	background-color:#FFF;
	margin-top:30px;
}

.main_box .content{
	padding:30px;
	/*line-height:1.5em;*/
}

.shadow{
	width:980px;
	height:65px;
	margin-bottom:600px;
}

/*home*/
.home_box{
	width:980px;
	height:500px;
	background:url(/webimages/home_bg.jpg) no-repeat top left;
}

.home_box .text{
	padding:130px 0 0 30px;
	
	
}

.home_box h1{
	color:#0079c2;
}
.home_box h2{
	/*margin-top:30px;*/
}

.button_tag{
	margin:433px 0 0 50px;
	position:absolute;
	color:#0079c2;
	font-size:24px;
}

 .button_tag a, .button_tag a:link,  .button_tag a:visited{
	color:#0079c2;
	text-decoration:none;
}


/* portfolio */

 #portfolio_slider{
	 width:980px;
	 height:500px;
 }
 .slider_wrapper{
	 overflow:hidden;
	 position:relative;
	 width:980px;
	 height:500px;
 }
 
.slider_mover > div{
	padding:30px;
	width:920px;
	 text-align:center;
	 float:left;
}


#portfolio_header{
	height:34px;
	margin:0;
	padding:30px 0 0 30px;
}
#portfolio_header h1{
	width:255px;
	float:left;
	margin:0px;
	padding:0px;
	text-align:left;
	
	
}

.slider_buttons{
	float:right;
	margin:0px 30px 0 0;
	padding:0px;
	font-size:24px;

}

.slider_buttons li{
	margin:0px;
	padding:0px 10px 0 0;
	float:left;
	list-style:none;
}

.slider_buttons a{
	text-decoration:none;
}
.slider_buttons a:hover,
.slider_buttons a.slider_active{
	text-decoration:none;
	color:#0079c2;
}
.slider_buttons a.slider_disabled{
	color:#FFF;
}
.slider_buttons a.slider_disabled:hover{
	color:#FFF !important;
	cursor:default;
}
.slider_jump{
	padding:0 4px;
	font-size:0.9em;
}

.portfolio_left{
	float:left;
	width:445px;
}

.portfolio_left img{
	border:5px solid #def6ff;

}

.portfolio_left .text{
	text-align:left;
	font-size:14px;
	margin-top:10px;
	/*line-height:1.5em;*/
}

.portfolio_left  p{
	margin:0px;
	padding:0px;
	text-align:left;
	
}

.portfolio_right{
	float:right;
	width:445px;
}

.portfolio_right img{
	border:5px solid #def6ff;
}

.portfolio_right .text{
	text-align:left;
	font-size:14px;
	margin-top:10px;
	/*line-height:1.5em;*/
}

.portfolio_right  p{
	margin:0px;
	padding:0px;
	text-align:left;
	
}

/*about box*/

.about_box{
	width:980px;
	height:500px;
	background:url(/webimages/about_bg.jpg) no-repeat top left;
}

/*contact*/


.forms{
	border:1px solid #b9c0c6;
	background:#FFF;
	padding:3px;
}

.button{
	border:none;
	background-color:#d9eff6;
	color:#0079c2;
	padding:10px;
	font-family: 'KabanaBookRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	
	
}

/*webitor*/

h1{
	font-size:36px;
	color:#79bde9;
	font-weight:normal;
	margin:0px 0 0px 0;
	padding:0px;
	line-height:30px;
}


h2{
	font-size:30px;
	color:#79bde9;
	font-weight:normal;
	
}

h3{
	font-size:14px;
	color:#79bde9;
	font-weight:normal;
	margin:0px;
	padding:0px;
	/*line-height:1.5em;*/
}


.portfolio_border{
	border:5px solid #def6ff;
}

